Quixel Help Center home page

Blender 3.0 Plugin Support

Completed

Comments

6 comments

  • Ian - Product Support Specialist

    Hello Murkar,

    Thanks for taking the time to write in! We hear what you're saying; however, please note that we're unable to provide any details about anything that hasn't been publicly released. Sorry for any inconvenience this may have caused!

    0
    Comment actions Permalink
  • Murkar

    Understood ;) Thanks for the prompt reply. Cheers

    1
    Comment actions Permalink
  • KanMan

    it's working for you? Mine shows: Error could not export assets. Check log...

    0
    Comment actions Permalink
  • Murkar

    Hey there -

    Sorry to re-up this - but I just wanted to check in if there are any updates about whether Bridge will continue to support current versions of Blender. I know you already responded to this thread, but it has been quite a while since then. In fact it's been long enough now that 3.0 isn't even the current release any more, we are now onto version 3.1.

    Cheers!

    0
    Comment actions Permalink
  • Hello Murkar,

    Thanks for reaching out. As I had mentioned, we're unable to provide details about anything that hasn't been publicly released.

    When new releases are made, be sure to check our blog or our Supported DCCs page for updated information.

    0
    Comment actions Permalink
  • Murkar

    Hehe ok - understood. Thanks!

    0
    Comment actions Permalink

Please sign in to leave a comment.